Page MenuHomePhabricator

Cross-wiki: click on mouse wheel, to open the notification in a new tab, collapses partially the cross-wiki notification bundle
Closed, ResolvedPublic

Description

I did:

  1. click on Notifications to see what's new
  2. click on "More alerts" to expand it
  3. mouse-wheel click on the first notification to open it on a new tab
  4. new tab opens (in background in my case), "More alerts" collapses: I can't click directly on the second notification.

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptFeb 19 2016, 8:44 AM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptFeb 19 2016, 6:51 PM
Mooeypoo claimed this task.Feb 22 2016, 8:33 PM

Change 272537 had a related patch set uploaded (by Mooeypoo):
Keep group open on click

https://gerrit.wikimedia.org/r/272537

Change 272537 merged by jenkins-bot:
Keep group open on click

https://gerrit.wikimedia.org/r/272537

Checked in betalabs - when clicking on an alert with mouse wheel

  • the alert opens in a separate tab
  • the More alerts do not collapse - so all alerts are still visible
jmatazzoni closed this task as Resolved.Feb 25 2016, 12:53 AM
jmatazzoni added a subscriber: Mooeypoo.